
Showroom Mobile Banking - Bug #13349

Split Bill > End flow show back button

14 March 2022 04:23 PM - chok yee fan

Status: Closed Start date: 14 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: mikedemo9

Issue

Login > home page > split bill > enter all details > end page > back button able to click.

Expected

Login > home page > split bill > enter all details > end page > hide back button

History

#1 - 14 March 2022 04:24 PM - chok yee fan

- File Screenshot 2022-03-14 at 4.24.03 PM.png added

#2 - 15 March 2022 05:03 PM - Wee Meng Soh

- File Screenshot 2022-03-15 at 5.03.05 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13349 Split Bill > End flow show back button

#3 - 18 March 2022 12:53 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.8 in MY

#4 - 18 March 2022 10:22 AM - chok yee fan

- Status changed from Pending SIT  to Closed

tested working fine at v1008

Files

Screenshot 2022-03-14 at 4.24.03 PM.png 137 KB 14 March 2022 chok yee fan

Screenshot 2022-03-15 at 5.03.05 PM.png 166 KB 15 March 2022 Wee Meng Soh
